Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Here's the toolset that you should be using: Eclipse 3.67, Sysdeo's Tomcat Plugin and Tomcat 7.x ( + M2Eclipse 1.0.1.x x (directly from eclipse.org depending on whether you are using Maven or not). Eclipse WTP's generic container support is slow and error prone, just don't use it. There are other Tomcat plugins for Eclipse but Sysdeo's plugin is the most comprehensive one. Generic tools that support more than one container or technology tend to copy files around for easier deployment but avoid all of that - it slows things down and is completely unnecessary given the right set of tools.

...